SHOAIB **`BBA`[EDUCATION_DEGREE]** FRESHER RESUME -NL- **`MOHAMMED SHOAIB`[NAME]** -NL- S/o : ISMAIL -NL- At : ELECTRONIC CITY PHASE 2 -NL- BANGALORE-100 -NL- Email ID : **`mdshoaibsab@gmail.com`[EMAILS_EMAIL]** -NL- Mobile No: **`7338087540`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To work in a professionally and functionally challenging environment and deliver -NL- quality work in time to the complete satisfaction and work with an organization where I can -NL- contribute to the best of my skills, knowledge and work hard for the growth of organization. -NL- **`Educational Qualification:`[EDUCATION_HEADING]** -NL- Qualification - Institution - Board /University - Passing Year - Percentage -NL- **`SSLC`[EDUCATION_DEGREE]** - **`GOVT. MARIKAMBA HIGH SCHOOL SIRSI`[EDUCATION_INSTITUTE]** - KSEEB - 2014 - 71% -NL- **`PUC`[EDUCATION_DEGREE]** - GOVT. PU NILEKANI - COLLEGE - PUE - 2016 - 62% -NL- **`BBA`[EDUCATION_DEGREE]** - GOVT. FIRST COLLEGE SIRSI - GRADE - KUD - 2019 - 58% -NL- **`KEY SKILLS:`[SKILLS_HEADING]** -NL-  BASIC & TALLY -NL-  MARKETING -NL-  TEAM LEADER -NL-  MS OFFICE -NL-  JOURNAL ENTRY -NL-  GENERAL ACCOUNTING -NL-  GST -NL-  GENERAL MANAGEMENT -NL-  TRIAL BALANCE -NL-  BANK RECONCILIATION -NL-  FINANCE -NL- **`Achievements and Extra Cultural Activities :`[OTHERS_HEADING]** -NL-  Participated in the Inter College Fest and Competitions. -NL-  Have won prizes in various Cultural Competition. -NL- **`Personal Skills :`[OTHERS_HEADING]** -NL-  Good Presentation Skill -NL-  Better Communication Skill -NL-  Good Team player and Positive Attitude -NL-  Leadership and Sincere, Hardworking -NL-  Self-motivated -NL- **`Interests & Hobbies:`[SKILLS_HEADING]** -NL-  Sports -NL-  Reading Books -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`MOHAMMED SHOAIB`[NAME]** -NL- Date of Birth : 13/02/1998 -NL- Contact No : **`7338087540`[PHONES_PHONE]** -NL- Gender : Male -NL- Category : 2B -NL- Marital Status : Single -NL- Nationality : Indian. -NL- Languages Known : English, Hindi, Kannada & Urdu. -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I do hereby declare that the information and facts stated here in above are true, correct and complete -NL- to the best of my knowledge and belief. -NL- PLACE : BANGALORE -NL- Md. Shoaib -NL- DATE : -NL- 